body,html {
	background:#212121;
	color:#fff;
	margin:0;
	padding:0
}

header {
	background:#0d7377;
	color:#fff;
	font-family:"Roboto Mono",monospace;
	margin-bottom:100px;
	padding-bottom:60px;
	padding-top:90px;
	text-align:center;
	text-transform:uppercase
}

header h1 {
	font-size:85px;
	line-height:105px;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	max-width:1001px;
	padding:0
}

header p {
	margin:0
}

#counter {
	font-size:large;
	text-align:center
}

#footer-bottom-icons {
	display:flex;
	flex-direction:row;
	gap:10px;
	justify-content:center
}

.back-wrapper {
	align-items:center;
	display:flex;
	gap:8px;
	margin-top:5px
}

.call-to-action {
	display:inline-block;
	padding:10px
}

.conversation-image {
	display:block;
	margin:50px auto;
	max-width:400px
}

.cta-main-element {
	background:#0d7377;
	color:#fff!important;
	display:block;
	font-size:20px;
	margin-bottom:10px;
	padding:10px;
	text-decoration:none;
	box-shadow: 5px 5px 0 1.25px #323232;
}

.made-by {
	margin-bottom:20px
}

.multiple-cta-wrapper {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	text-align:center
}

.social-share-wrapper {
	margin-top:20px;
	text-align:center
}

.highlight {
	color:#0d7377;
	background:#fff;
	padding-left:15px;
	padding-right:15px;
	-webkit-box-decoration-break:clone;
	-moz-box-decoration-break:clone;
	box-decoration-break:clone
}

a {
	color:#fff
}

footer {
	border-top:1px solid #323232;
	color:#ccc;
	font-family:"Roboto Mono";
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	max-width:1001px;
	padding-left:20px;
	padding-right:20px;
	text-align:center
}

footer a,footer a:visited {
	color:#ccc
}

header:after {
	background:#0d7377;
	border-bottom:10px solid #333;
	content:"";
	height:77px;
	left:0;
	position:absolute;
	right:0;
	transform:skewY(-2deg);
	margin-top: 24px;
}

hr {
	border-color:#333
}

input[type="submit"] {
	background:#0d7276;
	border:0;
	color:#fff;
	font:medium "Roboto Mono";
	padding:10px;
	color: #fff;
	margin: 0;
	box-shadow: 5px 5px 0 1.25px #323232;
}

input[type="text"],input[type="email"],select,textarea {
	background:#333;
	border:0;
	box-sizing:border-box;
	color:#fff;
	display:block;
	font:medium "Roboto Mono";
	margin-bottom:5px;
	padding:10px;
	width:100%;
}

main {
	font-family:"Roboto Mono";
	margin:80px auto 20px;
	max-width:1001px;
	padding-left:20px;
	padding-right:20px
}

@media only screen and (max-width: 1000px) {
	header br {
		display:none
	}
	
	.highlight {
		margin-left:15px
	}
}

@media only screen and (max-width: 700px) {
	.conversation-image {
		width:90%
	}
	
	header h1 {
		font-size:40px;
		line-height:50px;
	}
	
	header::after {
		height:61px
	}
}
